@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 200;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f5707245411.46293389.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 300;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f57073ad5b5.18450986.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 400;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f57074fea86.00016178.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 500;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f5707684f39.06146900.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 600;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f5707801fe6.68054500.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 700;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f57079505d1.59055014.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 800;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f5707ac8b04.97280609.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 900;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f5707c43672.87399469.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 200;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f5707dae5e0.80151066.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 300;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f5707f15868.76364290.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 400;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f5708147390.86858716.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 500;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f5708290048.82967893.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 600;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f57083f90c2.94514558.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 700;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f5708578a63.06690585.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 800;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f57086d4c90.89545719.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 900;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-699f570882a856.52570689.woff) format('woff');
}
